## libdbix-profile-perl 1.0

=== debian/changelog ===
libdbix-profile-perl (1.0-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:58:13 +0100

libdbix-profile-perl (1.0-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 15:34:52 +0100

libdbix-profile-perl (1.0-5) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Thu, 18 Jan 2018 22:03:49 +0200

libdbix-profile-perl (1.0-4) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Update source format to 3.0 (quilt)
  * Add debian/watch file
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Transform old patch in 3 quilt patches and update README.Debian
  * Add basic test
  * Update debian/rules to use "dh $@"

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 25 Dec 2012 09:07:00 +0100

libdbix-profile-perl (1.0-3) unstable; urgency=low

  * debian/copyright pedantry (closes: Bug#153331, Bug#153392)
  * binary-arch vs. binary-indep (closes: Bug#153353)
  * updated description from ddtp (closes: Bug#156303)
  * remove spurious files in .diff (closes: Bug#153395)

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 05:07:05 -0700

libdbix-profile-perl (1.0-2) unstable; urgency=low

  * corrected spelling in description and manpage (closes: Bug#124932)

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 17 Dec 2001 15:27:35 -0800

libdbix-profile-perl (1.0-1) unstable; urgency=low

  * Initial Release (closes: Bug#103669)

 -- Ivan Kohler <ivan-debian@420.am>  Sun,  8 Jul 2001 15:59:58 -0700
