=== debian/control ===
Source: libdbix-profile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdbi-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-profile-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-profile-perl.git
Homepage: https://metacpan.org/release/DBIx-Profile

Package: libdbix-profile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbi-perl
Description: DBI query profiler
 DBIx::Profile is a quick and easy, and mostly transparent, profiler
 for scripts using DBI.  It collects information on the query
 level, and keeps track of first, failed, normal, and total amounts
 (count, wall clock, CPU time) for each function on the query.
 .
 NOTE: DBIx::Profile use Time::HiRes to clock the wall time and
       the old standby times() to clock the CPU time.  The CPU time is
       pretty coarse.
 .
 DBIx::Profile can also trace the execution of queries.  It will print
 a timestamp and the query that was called.  This is optional, and
 occurs only when the environment variable DBIXPROFILETRACE is set
 to 1. (ex: (bash) export DBIXPROFILETRACE=1).
