=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Profile .*/DBIx-Profile-v?@ANY_VERSION@@ARCHIVE_EXT@$
